/******						FONT FACE DECLARATIONS					******/
@font-face {
    font-family: 'AllerBold';
    src: url('fonts/aller_bd-webfont.eot');
    src: url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_bd-webfont.woff') format('woff'),
         url('fonts/aller_bd-webfont.ttf') format('truetype'),
         url('fonts/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#AllerBold') format('svg');
    font-weight: 400;
    font-style: normal;
}


/******						GLOBAL STYLES						******/
html  {  overflow: scroll;  }

body  {  
	font-family: 'AllerRegular';  
	font-size:  18px;
	line-height:  30px;
	color:  rgb(112,112,112);
}

#title  {
	font-family:  'AllerBold';
	font-size:  30px;
	line-height:  31px;
	padding-top:  30px;
	padding-bottom:  20px;
	/*background:  url("/images/logo.gif") no-repeat center left;*/
	
}

#wrapper  {  width:  960px;  margin:  0 auto;  }

#header {
	padding-top: 0px;
	margin-top: 18px;
	margin-bottom: 10px;
}

#title a  {    }

.divider  {  margin-left:  60px;  margin-top:  28px;  margin-bottom:  18px;  }

.smdivider  {  margin-top:  0px;  margin-bottom:  -4px;  }

hr.righthr  {  
	height:  1px;
	width:  175px;
	margin:  20px 30px 0 30px;
}

h2  {
	font-size:  22px;
	line-height:  22px;
	color:  rgb(140, 198, 63);
	margin-left:  60px;
	margin-bottom:  20px;
}

h3  {
	font-family:  "AllerBold";
	font-size:  22px;
	color:  rgb(0, 114, 188);
	padding-top:  19px;
}

h4  {
	font-family:  "AllerBold";
	font-size:  18px;
	line-height:  30px;
	color:  rgb(112,112,112);
	margin-top:  15px;
	margin-left:  60px;
}

strong, b  {  font-family:  "AllerBold";  }

em  {  font-style:  italic;  }

.left  {  min-height:  1400px;  }

a  {  color:  #0072BC;  }

/******						UTILITY STYLES						******/
/*  Faq Style   */
dt  {  font-weight:  700;  }
dd  {  margin-bottom:  15px;  }

/*  Superscript  */
.super  {  vertical-align:  super;  font-size:  80%  }

/*  Back to Top Autohide  */
p#autohide a#backtotop  {  visibility:  hidden;  font-size:  11px;  }

/*  Hidden Text  */
.hide  {  text-indent:  -9000px;  visibility:  hidden;  display:  none;  }

.green  {
	color:  #8CC63F;
	background:  url("/images/arrow_green.png") no-repeat center left;
	padding-left:  20px !important;
	margin-left:  -20px !important;
}

#breadcrumbs  {  
	position:  relative;
	top:  7px;
	margin-left:  70px;
	margin-bottom:  -30px;
}

#breadcrumbs a, #breadcrumbs  {  
	color:  white;  
	text-decoration:  none;
	font-size:  12px;
}

/******						HEADER STYLES						******/

.gsc-control-cse, .gsc-control-cse-en {
	padding: 0px !important;
}

.gsc-input {
	padding: 0px !important;
}

table.gsc-search-box {
	width: 346px !important;
}

table.gsc-search-box td {
vertical-align: top !important;
}

input.gsc-search-button-v2 {
width: 15px;
height: 13px;
padding: 7px 29px !important;
min-width: 13px;
margin-top: 0px !important;
margin-left: 0px !important;
}

input.gsc-search-button {
	background-color: #0072bb !important;
	border: none !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
}

#___gcse_0 {
	margin-left: 30px;
}

.infocall211  {  
	font-family:  "AllerBold";
	color:  rgb(0,114,188);
	font-size:  18px;  
	line-height:  20px;  
	margin-left: 30px;
	margin-bottom: 15px;
	display: block;
}

.infocall211>span {
	font-size: 24px;	
}

.gsib_a {
	padding: 0px !important;
}

.fb_iframe_widget {
	margin-left: 20px !important;
}


/*  Email Form 
input[name="email"]  {  
	height:  20px;
	padding-left:  10px;
	font-size:  12px;
	color:  rgb(140,198,63);  
}

input[type="submit"]  {
	background: url('/images/btn_join.png') no-repeat top left;
	border:  0;
	text-indent:  -1000px;
	height:  24px;
	font-size:  12px;
	width:  51px !important;
	text-transform:  uppercase;
}

input[type="submit"]:hover  {
	background-position:  0 -24px;
}
*/

/* Eric */

h5 {
	color: white;
	font-family: AllerBold;
	clear: both;
	margin: 0 0 2px 0;
}

.right-col {
	float: left;
	margin-left: -32px;
	overflow: hidden;   
  width: 245px;
}

.inner-right-col {
	background: #8cc63e url(../images/rnd_green.gif) no-repeat right bottom;
	width: 216px;
	padding-top: 20px;
	padding-bottom: 24px;
	padding-left: 22px;
	margin-bottom: 30px;
}

.right-col #joinformid {
	margin-bottom: 20px;
	overflow: hidden;
}

.right-col #joinformid>input[type="text"] {
	float: left;
	width: 150px;
	height: 26px;
}

.right-col #joinformid>input[type="image"] {
	float: left;
	border: 1px solid rgb(0, 114, 188);
}

.right-col #joinformid>input[type="image"]:hover {
	float: left;
	border: 1px solid #FFF;
}

#joinlist {
	color: #666;
}

#social_media {
	margin-top: 10px;
	overflow: hidden;
}

#social_media_sm {
	margin-top: 8px;
	overflow: hidden;
	float: left;
}

#social_media li {
	float: left;
	list-style-type: none !important;
	margin: 0 20px 0 0;
}

#social_media_sm li {
	float: left;
	list-style-type: none !important;
	margin: 0 8px 0 0;
}

#social_media li>a {
	display: block;
	background: url(../images/social_links.png) no-repeat;
	text-indent: -2000px;
	overflow: hidden;
	width: 50px;
	height: 50px;	
}

#social_media_sm li>a {
	display: block;
	background: url(../images/social_links_sm.png) no-repeat;
	text-indent: -2000px;
	overflow: hidden;
	width: 32px;
	height: 31px;	
}

#facebook_link:link,
#facebook_link:visited {
	background-position: 0px 0px;
}

#facebook_link:hover {
	background-position: 0px -50px;
}

#twitter_link:link,
#twitter_link:visited {
	background-position: -51px 0px;
}

#twitter_link:hover {
	background-position: -51px -50px;
}

#youtube_link:link,
#youtube_link:visited {
	background-position: -102px 0px;
}

#youtube_link:hover {
	background-position: -102px -50px;
}

#facebook_link_sm:link,
#facebook_link_sm:visited {
	background-position: 0px 0px;
}

#facebook_link_sm:hover {
	background-position: 0px -31px;
}

#twitter_link_sm:link,
#twitter_link_sm:visited {
	background-position: -32px 0px;
}

#twitter_link_sm:hover {
	background-position: -32px -31px;
}

#youtube_link_sm:link,
#youtube_link_sm:visited {
	background-position: -64px 0px;
}

#youtube_link_sm:hover {
	background-position: -64px -31px;
}

#twitter-widget-0 {
	width: 220px;
	margin-left: 20px;
}


.fadein  {  opacity:  0;  }

/*  Story Form  */
#share p:first-child  {  margin:  0;  }

#share .leftcol  {  margin-left:  60px;  }

.rightjustify  {  text-align:  right;  color:  #0072BC;  }

p.rightjustify.question  {  color:  #0072BC;  }

p.rightjustify, p.rightjustify.gray  {  color:  #707070;  }

#share h2  {  margin-left:  60px;  margin-bottom:  12px;  margin-right:  130px  }

#share .question  {  margin-right:  130px;  }

#share .nudge  {  margin-top:  -15px;  margin-bottom:  -20px;  }

#share textarea  {  float:  right;  margin-right:  130px;  }

#share .caption  {  font-size:  12px;  margin-left:  130px;  color:  #707070;  }

#share .sharesubmit  {  margin-right:  51px;  }

#share .required  {  font-size:  12px;  margin-top:  -7px;  }

#share input[type="submit"]  {
	background: url('/images/btn_submit.gif') no-repeat top left;
	border:  0;
	text-indent:  -1000px;
	height:  24px;
	font-size:  12px;
	width:  69px !important;
	text-transform:  uppercase;
}

#share input[type="submit"]:hover  {
	background-position:  0 -24px;
}

.formErrorContent, .formErrorArrow div {  background:  #8CC63E !important;  }

/*  Slideshow Styles  */


/*  MENU SECTION */
#menu ul.level1  {  
	position:  relative;
	background:  url('/images/blueMenu.png');
	margin-top:  -92px;
	height:  92px;
	width:  642px;
	padding-left:  70px;
	z-index:  200;
}

#menu ul.level1 a  {  
	font-size:  18px;
	color:  white;
	text-decoration:  none;
	margin-left: 25px;
	display:block;
}


#menu ul.level1 #truth2 a  {  
	margin-left: 0px;
}

/* clearfix for menu */
#menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#menu {display:inline-block;}
/* Hide from IE Mac \*/
#menu {display:block;}
/* End hide from IE Mac */
/* end clearfix */

.level1 {
  float: left;
  clear: both;
}

.level1 li {
  display: block;
  list-style-type: none;
  float: left;
  overflow: hidden;
  margin-top:  31px;
  line-height:  22px !important;
}

.level1 .selected a, .level1 li a:hover {
	color:  rgb(140,198,63) !important;
}

#truth2  {}
#getinvolved,
#stop {margin-top:  53px; white-space:nowrap; }
.pipe  {  margin-left:  15px;  margin-right:  15px;  color:  rgb(0, 114, 187);  }

#menu ul.level2 a  {  
	font-size:  19px;
	color:  #0072BC;
	text-decoration:  none;
}

.level2 .selected a, .level2 li a:hover {
	color:  rgb(140,198,63) !important;
}

.level2 {
	position:  relative;
	z-index:  200;
	float: left;
	clear: both;
	margin-left:  10px;
	background:  white;
	width:  640px;
	padding-left:  60px;
	border-left:  2px solid rgb(0, 114, 187); 
}

.level2 li {
  display: block;
  list-style-type: none;
  float: left !important;
  padding-top:  15px;
  height: 157px;
  margin-top: 5px;
  overflow: hidden;
}

.level2 li a  {  text-decoration:  none;  }

.level2 .selected {
}
/* END MENU SECTION */


/******						FOOTER STYLES						******/
.footer  {
	background:  rgb(0,114,187) url("/images/rnd_blue.png");
	background-position:  bottom right;
	background-repeat:  no-repeat;
	height:  82px;
	width:  702px;
	margin-bottom:  0px;
}

#saclogo  {  margin-left:  50px;  float:  left;  }

#facebook  {  margin-left:  237px;  width:  32px;  }

#facebook img  {  margin-top:  26px;  }

#twitter  {  margin-left:  12px;  }

#youtube  {  margin-left:  12px;  }


/******						CONTENT STYLES						******/
#home .content  {  
	border-left:  2px solid rgb(0, 114, 187);  
	margin-top:  0px;
	background:  url("/images/dropshadow.png");
	background-repeat:  no-repeat;
	background-position:  bottom right;
	width:  722px !important;
	position:  relative;
	min-height:  500px;
}

.content {
	border-left: 2px solid #0072BB;
	margin-top: -60px;
	background: url("/images/dropshadow.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 723px !important;
	position: relative;
	z-index: 201;
	padding-bottom: 100px;
}

#stigma .content  {  background-size: 23px 100%;  }

.content p, ol  {  margin-left:  60px;  margin-top:  20px;  margin-right:  70px;  }

#outreach .content ul a  {  color:  rgb(0,114,188);  }

#outreach .content h3, #newsbody .content h3  {  margin:  20px 0 0 60px;  }

#outreach .res, #newsbody .res  {  margin-right:  70px;  }

.res.bnr_300 {
	margin: 0 0 0 61px !important;
	overflow: auto;
}

.res.bnr_300 li {
	float: left;
	margin: 0 15px 9px 0 !important;
}

.res2  {  margin-left:  61px !important;  margin-top:  10px;  }

#outreach .res li, #newsbody .res li  {  line-height:  24px;  margin-bottom:  10px;  list-style-type:none;  margin-left:  -44px;  }

#outreach .right .res  {  margin-right:  25px;  }

ol li  {  margin-bottom:  10px;  list-style-type:  decimal;  margin-left:  23px;  font-family:  "AllerBold";  }

ol li span  {  font-family:  "AllerRegular";  }

#home .content p  {  color:  rgb(0, 114, 188);  }

.content ul  {  margin-left:  80px;  }

.content .res  {  margin-left:  105px;  }

#home ul li  {  list-style-type:  disc;  color:  rgb(0, 114, 188);  }

#truth ul li, #outreach ul li, ul.bull li  {  list-style-type:  disc;  color:  rgb(112,112,112);  }

.ps  {  margin-left:  60px;  }

.ps p  {  width:  338px;  }

.itn p  {  width:  185px;  }

.ps p, .itn p  {
	margin:  0;
	font-size:  14px;
	line-height:  24px;
	color:  rgb(112,112,122) !important;
	margin-bottom:  30px;
}

.ps p a, .itn p a  {
	font-size:  12px;
	color:  rgb(0, 114, 188) !important;
	text-decoration:  underline;
}

.right div  { 
	background:  #8CC63E url("/images/rnd_green.gif");
	background-position:  bottom right;
	background-repeat:  no-repeat;
	margin-right:  10px;
	margin-left:  712px;
	margin-top:  -60px;
	padding-bottom:  30px;
	padding-right:  20px;
}

.right p  {
	font-size:  16px;
	line-height:  24px;
	color:  rgb(0, 114, 188);
}

#home .right div  {  margin-left:  711px;  margin-top:  0px;  }

#languages {
	height: 46px;
	background-color:#8cc63e;
}

.languages_new {
	width: 960px;
	margin: auto;
}

.languages_new span {
	color: #fff;
	font-family: 'AllerBold';	
}

.languages_new ul {
	margin-top: 8px;
	float: right;
}

.languages_new ul li {
	list-style: none !important;
	float: left !important;
	margin-right: 30px;
}

.languages_new ul li:last-child {
	margin-right: 10px;
}

.languages_new a:link,
.languages_new a:visited {
	text-decoration: none;
	color: #FFF !important;
}

.languages p  {  margin-top:  20px;  }

.languages p a, .right .languages a  {
	text-decoration:  underline;
	font-size:  20px;
	color:  rgb(0,114,188);
}

.right .languages a  {  font-size:  18px;  }

.banner  {  margin-bottom:  -126px;  }

.left h3  {  margin:  25px 0 -18px 60px;  }

.left p:first-child  {  margin-top:  -40px;  }
.noTopSpace {  margin-top:  -40px !important;  }

.right h3  {  margin-left:  31px;  }

#outreach .smdivider  {  margin-top:  0px;  margin-bottom:  4px;  }

#newsbody h3.first  {  padding-top:  0; margin-top:  -37px;  }

.languages img  {  margin-bottom:  -5px;  }

.lang_bull_links {
  margin: 20px 0 35px 0;
}

.fakeh3 {
  font-family:'AllerBold' !important;
	margin:  25px 0px 4px 60px;
	color:  rgb(0,114,188);
	font-size: 22px;
	clear:both;
}

/******   LANGUAGE SPECIFIC STYLES   **********************************************************************************************************/
.viet  {  font-family:  Arial, Helvetica, sans-serif;  }

.chn  {  font-family:  "Times New Roman", Times, serif;  }

li.viet span  {  
	color:  white; 
	font-size:  20px; 
}

li.viet  {  margin-top:  40px;  }

.smallviet  {  
	font-size:  12px;  
	line-height:  16px;
	margin-top:  10px;
	margin-bottom:  30px;
}

.smallviet li  {  padding-left:  15px;  }

#disclaim  {  width:  960px;  margin:  0 auto;  margin-bottom:  30px;  }

#disclaim .dviet  {  
	font-size:  12px;  
	color:  #0072BB;
	margin-left:  10px;
}

/******   CLICKTHRU SPECIFIC STYLES   **********************************************************************************************************/

/*  Editors Note Styles  */
.ednote  {
	color:#8C0000;
	font-style:italic;
	font-weight:700;
	border:#F00 thin dashed;
	background:  #FFCDCD;
}

.ednote:before  {
	content: "[ Editor's Note: ";
}

.ednote:after  {
	content:  " ]";
}


#jumpto_chn {
	position:relative;
	top:2px;
	left:0px;
}

#getInvolved {
  background:#5d5d5d;
	color:#fff;
	padding:10px 40px 30px 0;
	margin:0 0 0 711px;
	cursor:pointer;
}
#getInvolved a {
	text-decoration:none;
	color:#fff;
}

#getInvolved:hover h3 a {
	text-decoration:underline;
}

#getInvolved:hover {
  background:#444;
}

#getInvolved h3 {
	color:#fff;
}
#getInvolvedTop {
	background:#8CC63E;
	margin:0 10px 0 711px;
	height:30px;
}
#getInvolvedBot {
	margin-left:711px;
	background:#8CC63E url(../images/corners_black.png) no-repeat bottom right;
	height:10px;
}
#involved .pipe {
  margin:0 10px;
}
.events h3 {
  margin-bottom:10px;
}
.events ul {
	margin-left:60px;
}

.events hr {
  color:#8CC63E;
	width:600px;
	margin-top:40px;
}

#personal_container {
 margin: 35px 0 0px 47px;
}

#first_one {
}

.personal_story {
	float: left;
	width: 200px;
	min-height: 370px;
	margin: 0 0 30px 15px;
}

.personal_story img {
  float:left;
	margin: 0 24px 10px 0;
}

.personal_story h2 {
  background: none;
	font-size: 18px;
	margin: 0 0 8px 0;
}

.personal_story p {
	margin: 0 0 0 0;
	width: 185px;
	font-size: 16px;
	line-height: 21px;
}

.personal_story a:link,
.personal_story a:visited {
	display: block;
	font-size: 16px;
}

.champ_names {
  margin: 30px 0 0 60px;
}

.champ_names ul {
  margin: 0 0 30px 20px;
}

.events ul li span {
  float:left;
	display:block;
	width: 400px;
}

.events ul li span:first-child {
  clear: left;
	width: 130px;
}

.events ul li {
	float:left;
  margin-bottom: 15px;
}
